Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.zeckta.com/v1/messaging/sender-names \ --header 'Authorization: Bearer <token>'
{ "success": true, "message": "<string>", "data": { "page": 123, "size": 123, "totalElements": 123, "totalPages": 123, "content": [ { "senderNameId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "sender": "<string>", "senderType": "<string>", "countryCode": "<string>", "status": "<string>", "statusReason": "<string>", "submittedAt": "2023-11-07T05:31:56Z", "approvedAt": "2023-11-07T05:31:56Z" } ], "links": {} }, "requestId": "<string>" }
Retrieve a paginated list of all sender IDs.
Provide your Zeckta API Key using: Bearer YOUR_API_KEY
Sender names retrieved successfully
Show child attributes